@charset "utf-8";
.index{
    padding:24px 20px 43px;
    background: #fff;
}
.s1 a{
    display: block;
    overflow: hidden;
}
.s1 img{
    display: block;
    width: 100%;
}

.s2-l{
    float: left;
    width: 590px;
}
.s2-banner a{
    display: block;
    overflow: hidden;
    position: relative;
}
.s2-banner a img{
    display: block;
    width: 100%;
}
.s2-banner a p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 18px;
    line-height: 63px;
    color: #fff;
    padding-left: 22px;
    padding-right: 122px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.7);
}
.s2-banner ul{
    width: auto;
    right: 40px;
    bottom: 17px;
}
.s2-banner ul>li{
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    display: none;
}
.s2-banner ul>li span{
    font-size: 24px;
}
.s2-banner ul>li.slick-active{
    display: block;
}

.s2-r{
    overflow: hidden;
    padding-left: 25px;
}
.s2-text {
    padding-bottom: 20px;
    border-bottom: 1px dashed #e6e6e6;
}
.s2-text a{
    display: block;
    overflow: hidden;
}
.s2-text h4{
    font-size: 18px;
    line-height: 30px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.s2-text p{
    display: -webkit-box;
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
}
.s2-text:hover h4{
    color: #c52825;
}
.s2-list>ul>li{
    line-height: 48px;
    background: url("../images/list-icon.png") no-repeat left center;
    transition: all .3s;
    width: 100%;
    float: left;
}
.s2-list>ul>li>a{
    display: block;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 13px;
    transition: all .3s;
    float: left;
}
.s2-list>ul>li> span {
    /* position: absolute; */
    /* top: 0; */
    /* right: 0; */
    font-size: 16px;
    color: #333;
    float: right;
}
.s2-list{
    margin-top: 6px;
}
.s2-list>ul>li:hover>a{
    font-weight: 600;
    color: #c52825;
    transform: translateX(10px);
}
.s2{
    margin-top: 30px;
    overflow: hidden;
}
.gg-tit {
    position: relative;
    padding-bottom: 12px;
    border-bottom: 2px solid #e6e6e6;
}
.gg-tit h4{
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    color: #333333;
    padding: 0 18px;
    font-weight: normal;
    position: relative;
}
.gg-tit h4:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -17px;
    height: 4px;
    background: #c70c0c;
}
.gg-tit a{
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.gg-tit a:hover{
    color: #c52825;
}
.s3-l{
    float: left;
    width: 640px;
}

.text-pic a{
    overflow: hidden;
    display: block;
}
.text-pic .pic-img{
    float: left;
    width: 220px;
    height: 146px;
    overflow: hidden;
}
.text-pic .pic-img img{
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}
.text-pic .pic-info {
    overflow: hidden;
    padding-left: 17px;
}
.text-pic .pic-info h4{
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    font-weight: normal;
    margin-top: 10px;
}
.text-pic .pic-info p{
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    margin-top: 16px;
    margin-bottom: 15px;
}
.text-pic .pic-info span{
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}
.text-pic:hover img{
    transform: scale(1.1);
}
.text-pic:hover h4{
    color: #c52825;
    font-weight: 600;
}
.gg-list>ul>li{
    position: relative;
    line-height: 40px;
    background: url("../images/list-icon.png") no-repeat left center;
}
.gg-list>ul>li>a{
    display: block;
    font-size: 16px;
    color: #333333;
    padding-left: 18px;
    padding-right: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition:  all .3s;
}
.gg-list>ul>li span{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 16px;
    color: #333333;
}
.gg-list>ul>li:hover a{
    color: #c52825;
    font-weight: 600;
    transform: translateX(10px);
}
.gg-list>ul{
    margin-top: 12px;
}
.gg-list {
    margin-top: 26px;
}
.s3-r{
    overflow: hidden;
    padding-left: 20px;
}
.s3{
    margin-top: 25px;
    overflow: hidden;
}
.s4-banner a{
    display: block;
    overflow: hidden;
}
.s4-banner img{
    display: block;
    width: 100%;
}
.s4-banner ul button{
    display: none;
}
.s4-banner ul>li{
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    margin-left: 13px;
    transition: all .3s;
}
.s4-banner ul>li:first-child{
    margin-left: 0;
}
.s4-banner ul>li.slick-active{
    width: 16px;
    border-radius: 50px;
    background: #c52825;
}
.s4-banner ul {
    width: auto;
    right: 45px;
    bottom: 20px;
}
.s4{
    margin-top: 23px;
}
.s5-l{
    float: left;
    width: 640px;
}
.s5-r{
    overflow: hidden;
    padding-left: 20px;
}
.s5{
    margin-top: 29px;
}